Bug 229328 - Kernel: v. 895 & 911 Freezes
Kernel: v. 895 & 911 Freezes
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2007-02-20 06:33 EST by Igor Rulyov
Modified: 2008-02-07 23:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-07 23:26:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bug cut-off from the sys-messages (5.09 KB, text/plain)
2007-02-20 06:33 EST, Igor Rulyov
no flags Details

  None (edit)
Description Igor Rulyov 2007-02-20 06:33:41 EST
Description of problem:

Version-Release number of selected component (if applicable):
Fedora Core 6. i686.

How reproducible:
every time.

Steps to Reproduce:
1. Simply try to boot with new kernel.

Actual results:

Expected results:

Additional info:
Laptop Dell Inspiron 1501. AMD Turion x2 64bit.
Current workable Kernel v. 869. After update to 896 (and then to 911) => Freezes
after KDE fully started.
In system messages was founded text, which is attached to this bug-message.
Comment 1 Igor Rulyov 2007-02-20 06:33:41 EST
Created attachment 148406 [details]
Bug cut-off from the sys-messages
Comment 2 Jon Stanley 2008-01-07 20:48:59 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-02-07 23:26:44 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.